body.local {
	font-family: Arial, Helvetica, sans-serif ;
}

/* dÃ©but FAQ */

#faq {
	overflow: hidden;
	width: 700px; 
	padding: 0px;
	font-size: 12px; 
	line-height: 18px; 
	text-align:left;
}
	
#faq h2 {
	margin: 20px 0px 15px 0px; 
	padding: 0px;
	font-size: 20px; 
	font-weight: bold; 
	text-transform: uppercase; 
	color: #355DB7; 
	text-align:left;
}

.faq-header {
	width:700px; 
	height:115; 
	margin:0px 0px 20px 0px; 
	padding: 0px;
}

.faq-header .banniere {
	clear:both;
	width:700px; 
	height:115px; 
	margin:0px; 
	padding:0px; 
	background: url("../images/konto/DE-faq-header-2.png") no-repeat scroll left bottom transparent;
}

.faq-header .ban-callback {
	clear:both;
	width:700px; 
	height:115px; 
	margin:0px; 
	padding:0px; 
	background: url("../images/konto/DE-faq-ban-callback.jpg") no-repeat scroll left bottom transparent;
}

.titraille {
	clear:both; 
	float:left;
	width:700px; 
	height:115px; 
	margin:0px; 
	padding:0px;
}

#faq .texte-1-v2 {
	float:left;
	width:700px;
	margin:0px; 
	padding: 0px;
}

#faq .texte-2-v2 {
	float:left;
	width:700px; 
	margin:0px; 
	padding: 0px;
}

#faq .texte-3-v2 {
	float:left;
	width:700px; 
	margin:0px; 
	padding: 0px;
}

#faq .txt-1-v2 {
	float:left;
	margin:35px 0px 0px 100px; 
	padding:0px;
	font-size:18px; 
	text-transform:uppercase; 
	color:#FFFFFF; 
	font-weight:bold;
}

#faq .txt-2-v2 {
	float:left;
	margin:5px 0px 0px 150px; 
	padding:0px;
	font-size:18px; 
	text-transform:uppercase; 
	color:#FFFFFF; 
	font-weight:bold;
}

#faq .txt-3-v2 {
	float:left;
	margin:0px 0px 0px 100px; 
	padding:0px; 
	display:block;
	font-size:16px; 
	line-height:55px;
	color:#FFFFFF; 
	font-weight:bold;
}

.intro-faq {
	margin: 0px; 
	padding: 10px 0px 15px 0px;
	font-size: 13px; 
	line-height: 18px; 
	text-align:left;
}
	
.ligne {
	float: left;
	padding: 0px; 
	margin: 0px; 
	width: 13px;
}

#faq .numero {
	padding: 15px 0px 5px 0px; 
	margin: 0px;
	text-shadow:none; 
	text-transform: none; 
	color: #b1c710; 
	font-size: 40px; 
	font-weight: bold;
}

#faq .soustitre {
	padding: 0px 0px 10px 0px; 
	margin: 0px;
	color: #106D26; 
	font-size: 14px; 
	font-weight: bold; 
	line-height: 20px;
}
	
.txt-environnement {
	padding: 0px 0px 10px 0px; 
	margin: 0px;
	font-size: 12px; 
	font-weight: normal;
}

#faq .col-left {
	margin-right: 20px;
}

#faq .col-right {
	margin-left: 20px;
}

.soustitre-questions {
	margin: 0px; 
	padding: 25px 0px 15px 0px;
	color: #b1c710; 
	font-size: 16px; 
	font-weight: bold; 
	text-transform: uppercase;
}

#faq .accordion-q h3.current {
	cursor: pointer;
	padding: 0px 0px 5px 35px; 
	margin: 0px; 
	background: url("../images/konto/faq_close.jpg") no-repeat scroll 0 0 transparent;
	font-weight: bold; 
	font-size: 13px; 
	line-height: 30px; 
	text-align:left;
}

#faq .accordion-q h3 {
	cursor: pointer;
	padding: 0px 0px 5px 35px; 
	margin: 0px; 
	line-height: 30px; 
	background: url("../images/konto/faq_open.jpg") no-repeat scroll 0 0 transparent;
	font-weight: bold; 
	font-size: 13px; 
	text-align:left;
}

#faq .accordion-q h4.current {
	cursor: pointer;
	padding: 0px 0px 10px 35px; 
	margin: 0px; 
	background: url("../images/konto/faq_close.jpg") no-repeat scroll 0 0 transparent;
	font-weight: bold; 
	font-size: 14px; 
	text-align:left;
}

#faq .accordion-q h4 {
	cursor: pointer;
	padding: 0px 0px 10px 35px; 
	margin: 0px; 
	background: url("../images/konto/faq_open.jpg") no-repeat scroll transparent; 
	background-position: 0px 5px;
	font-weight: bold; 
	font-size: 14px; 
	text-align:left;
}

#faq .pane {
	padding: 0px 0px 20px 35px; 
	margin: 0px 0px 10px 0px;
}

#faq .pane2 {
	padding: 0px 0px 20px 35px; 
	margin: 0px 0px 0px 0px;
}
	
#faq .pane p { 
	padding: 0px 0px 8px 0px; 
	margin:0px;
	text-align:left;
}

#faq .separation {
	clear:both;
	padding: 0px; 
	margin: 10px 0px 10px 0px;
}

#faq .pane p.fakelist {
	padding: 0px 0px 10px 12px; 
	margin: 0px; 
	background-image: url("../images/konto/DE-faq-fleche.jpg"); 
	background-repeat: no-repeat; 
	background-position: 0px 2px;
	color: #000;
}

#faq .pane span.fakelist2 {
	padding: 0px 0px 0px 12px; 
	margin: 0px 0px 0px 16px; 
	background-image: url("../images/konto/DE-faq-fleche.jpg"); 
	background-repeat: no-repeat; 
	background-position: 0px 2px; 
	display:block;
	color: #000;
}

#faq .pane span.fakelist3 {
	padding: 0px 0px 10px 12px; 
	margin: 0px 0px 0px 16px; 
	background-image: url("../images/konto/DE-faq-fleche.jpg"); 
	background-repeat: no-repeat; 
	background-position: 0px 2px; 
	display:block;
	color: #000;
}

#faq .pane .legende-faq {
	font-size: 9px; 
	font-style:italic;
}

#faq  span {
	color: #fff;
}
	
	

.bloc-form-faq-up {
	width: 648px; 
	height: 40px; 
	margin:0px; 
	padding: 0px 0px 7px 52px; 
	background: url("../images/konto/bloc-form-faq-up.jpg") no-repeat;
	font-size: 16px; 
	line-height: 40px; 
	color: #3E5DA1; 
	text-align:left;
}

.bloc-form-faq {
	 width: 700px; 
	 margin:0px; 
	 padding: 0px 0px 22px 0px;
}

.bloc-form-faq .col-01 {
	float: left;
	width: 263px; 
	margin: 0px; 
	padding: 0px 20px 0px 20px;
}

.bloc-form-faq .col-02 {
	float: left;
	width: 263px; 
	border-left: solid #CED8FC 1px; 
	border-right: solid #CED8FC 1px; 
	margin: 0px; 
	padding: 0px 20px 15px 20px;
}

.border-bloc-form-faq {
	width: 698px; 
	margin:0px; 
	padding: 20px 0px 10px 0px;
	border-left: solid #F9D297 1px; 
	border-right: solid #F9D297 1px;
}

.formulaire-faq {
	padding: 0px 20px 0px 20px; 
	margin: 0px;
}

.bloc-form-faq-bas {
	clear:both;
	width: 700px; 
	height: 6px; 
	margin:0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 
	background: url("../images/konto/bloc-form-faq-bas.jpg") no-repeat;
}

button.btn-faq, a.btn-faq {
    cursor: pointer; 
	overflow: visible;
    width: auto; 
	background: none repeat scroll 0 0 transparent; 
	border: 0 none; 
	margin: 0; 
	padding: 0;
    font-weight: 900; 
	text-decoration: none; 
	color: #FFFFFF;
}

button.btn-faq span, a.btn-faq span {
    display: inline-block; 
	background: url("../images/konto/btn-faq.jpg") no-repeat scroll 0 0 transparent; 
	height: 26px; 
	padding: 0 0 0 15px;
    color: #FFFFFF;  
	font-size: 12px; 
	line-height: 26px; 
	text-align: center; 
	text-transform: uppercase;
    white-space: nowrap;
}

button.btn-faq span span, a.btn-faq span span {
    background-position: 100% 0; 
	padding: 0 15px 0 1px;
    color:#FFFFFF;
}

.bloc-form-faq  .blc-input textarea {
    float: left;
    border: 1px solid #E6E6E6; 
	margin: 0px;
	padding: 2px; 
	color: #777777;
}

.bloc-form-faq p {
	padding:  0px 0px 10px 0px; 
	text-align:left; 
	margin:0px;
}

.bloc-form-faq a:hover{
	color: #A6B7F9;
}

<!--dÃ©but banniÃ¨re avec webcallback -->


.test {
	width:150px; 
	display:block;
}

test2 {
	width:200px; 
	display:block;
}

.ban-gauche {
	float:left;
	height:115px; 
	width:402px; 
	display:block;
}

.ban-droite {
	float:left;
	width:298px; 
	height:115px; 
	display:block;
}

#faq .texte-1 {
	width:402px; 
	margin:0px; 
	padding: 36px 0px 0px 0px; 
	display:block;
}

#faq .texte-2 {
	width:402px; 
	margin:0px; 
	padding:0px;
}

#faq .texte-3 {
	margin:0px; 
	padding: 30px 0px 0px 100px; 
	display:block;
	text-align:center;
}

#faq .texte-4 {
	margin:5px 0px 0px 0px; 
	padding: 0px 15px 0px 115px; 
	display:block;
	text-align:center;
}

#faq .texte-5 {
	margin:5px 0px 0px 0px; 
	padding: 0px 0px 0px 139px; 
	display:block;
	text-align:center;
}



#faq span.txt-1 {
	margin:0px; 
	padding:0px; 
	display:block;
	font-size:18px; 
	text-transform:uppercase; 
	color:#FFFFFF; 
	font-weight:bold; 
	text-align:center;
}

#faq span.txt-2 {
	margin:0px; 
	padding:23px 0px 0px 0px; 
	display:block;
	font-size:14px; 
	color:#FFFFFF; 
	font-weight:bold; 
	text-align:center;
}

#faq span.txt-3 {
	margin:0px 0px 0px 0px; 
	padding:0px;
	font-size:18px; 
	text-transform:uppercase; 
	color:#FFFFFF; 
	font-weight:bold;
}

#faq span.txt-4 {
	margin:0px 0px 0px 0px; 
	padding:0px;
	font-size:12px; 
	color:#FFFFFF; 
	display:block;
} 



#faq .txt-5 {
	width:134px; 
	height:30px;
	margin:0px 0px 0px 0px; 
	padding:0px; 
	display:block; 
	background:url("../images/konto/DE-faq-bt-callback.png") no-repeat;
	font-size:14px; 
	color:#FFFFFF; 
	font-weight:bold; 
	text-align:center; 
	cursor:pointer;
}

#faq .txt-5 a {
	text-decoration:none; 
	color:#FFFFFF; 
	line-height: 30px; 
	cursor:pointer;
}

#faq .txt-5 a:hover {
	text-decoration:underline; 
	color:#FFFFFF;
}


.defaultIcon {
	background: url("../images/konto/faq_open.jpg") no-repeat scroll 0 0 transparent !important;
}

.ui-accordion-header-active span {
	background: url("../images/konto/faq_close.jpg") no-repeat scroll 0 0 transparent !important;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    position: absolute;
    left: 0px !important;
    top: 8px !important;
    margin-top: -8px;
}

.ui-icon {
    width: 30px !important;
    height: 30px !important;
}

<!--fin banniÃ¨re avec webcallback-->